<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<placeable>
    <storeData>
        <name>Güllelager</name>
        <image>store.dds</image>
        <price>50000</price>
        <dailyUpkeep>10</dailyUpkeep>
        <lifetime>1000</lifetime>
        <rotation>0</rotation>
        <brand>LIZARD</brand>
        <species>placeable</species>
        <category>placeables</category>
        <vertexBufferMemoryUsage>257240</vertexBufferMemoryUsage>
        <indexBufferMemoryUsage>44208</indexBufferMemoryUsage>
        <textureMemoryUsage>20273016</textureMemoryUsage>
        <instanceVertexBufferMemoryUsage>0</instanceVertexBufferMemoryUsage>
        <instanceIndexBufferMemoryUsage>0</instanceIndexBufferMemoryUsage>
    </storeData>

    <placeableType>FabrikScript</placeableType>
    <filename>GuelleStorage.i3d</filename>
    <placement testSizeX="3" testSizeZ="3" sizeX="3" sizeZ="3" useRandomYRotation="false" useManualYRotation="true" />

	<tipOcclusionUpdateArea sizeX="16" sizeZ="34" />
	
	<clearAreas>
        <clearArea startIndex="0>4|0" widthIndex="0>4|1" heightIndex="0>4|2"/>
    </clearAreas>
	
</placeable>